Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
 
(не показано 12 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Скрываем вкладку "Обсуждение" */
/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#ca-talk,
#left-navigation {
#ca-talk {
     display: none !important;
     display: none !important;
}
}


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
#right-navigation,
body:not(.mw-editable)
#right-navigation {
#right-navigation {
     display: none !important;
     display: none !important;
}
}

Текущая версия от 09:06, 12 марта 2025

/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#left-navigation {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
body:not(.mw-editable)
#right-navigation {
    display: none !important;
}